summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2009-12-18 19:36:05 +0100
committerWaldemar Brodkorb <wbx@openadk.org>2009-12-18 19:36:05 +0100
commitd8884cc6aa8ac14ea8c0275202b0f4c4025a7aca (patch)
treed127526aad2c196618e77164938a6c095b411117 /scripts
parentfa008192cb2c9885ec412f584051f66c2da63908 (diff)
deactivate cpp check, use gcc -E instead.
Diffstat (limited to 'scripts')
-rw-r--r--scripts/scan-tools.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 266cb2b27..ab0de0494 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -104,11 +104,11 @@ if [[ $X != *@(Native compiler works)* ]]; then
fi
rm test 2>/dev/null
-if ! which cpp >/dev/null 2>&1; then
- echo You must install a C preprocessor to continue.
- echo
- out=1
-fi
+#if ! which cpp >/dev/null 2>&1; then
+# echo You must install a C preprocessor to continue.
+# echo
+# out=1
+#fi
if ! which tar >/dev/null 2>&1; then
echo You must install GNU tar to continue.